Subject: Re: [RFC][PATCH] Fix assumption that git is installed in a standard place on the remote end ssh

From: Raimund Bauer <[email-masked]>
Date: Fri, 15 Jun 2007 17:54:19 +0200

On Fri, 2007-06-15 at 11:40 -0400, Kevin Green wrote:
> I'm thinking I like the env var idea much more though.  I can just export it
> in my shell and it works in both cases.  I could of course alias the commands
> so I don't have to keep typing it everytime, but that's more painful still...

do 'git config --help' and check the options

remote.<name>.receivepack
remote.<name>.uploadpack

> --Kevin

-- 
best regards

  Ray